A {
	color: #336699;
	text-decoration: none;
}

TH {
	font-family: Arial;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	vertical-align: bottom;
   text-transform: capitalize;
	
}

A:Hover {
	text-decoration: underline;
	color: #336699;
}

A.breeders {
	color: #1B6BBC;
	text-decoration: underline;
	font-weight: bold;
}

A.breeders:Hover {
	text-decoration: underline;
	color: #000000;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.headingone {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight : bold;
	font-style : italic;
	color: #336699;
}

.headingtwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight : bold;
	color: #FFFFFF;
}

.headingthree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
	color: #747474;
}

.headingfour {
 font: 9pt Arial;
font-weight : bold;
color: #000000;
}


.hfive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #BE8712;
}

TD {
 font: 9pt Arial;
color: #000000;
/*text-align:left;*/


}

  TD.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight : normal;
	color : #000000;
}

 .bottomlink {
	font-family: Arial;
	font-size: 8pt;
	color :  #5A4265;
	text-decoration: underline;
}
  .adobe {
	font-family: Arial;
	font-size: 7pt;
         color: #000000;

}

 A.toplink {
	font-family: Verdana;
	font-size: 7pt;
	color :  #FFFF99;
	font-weight : bold;
	text-decoration: underline;
}

 A.toplink:hover {
	color :  #FFFF99;
	}

.smalltextbold {
font-family: Arial;
	font-size: 8pt;
	font-weight : bold;
	color: #000000;
}

.smalltext {
font-family: Arial;
	font-size: 8pt;
	color: #000000;
}

.printer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
	/*line-height: 13px;
	text-align: right;
	float: right;
	width: 870px;
	*/
	float: right;
}

.bold {

	font-weight : bold;
}

.ten {
	font-family: Arial;
	font-size: 10px;
	padding-bottom: 6px;
}


.ruleTabOne {
	margin: 0px 0px 0px 20px;
}

.ruleTabTwo {
	margin: 0px 0px 0px 5px;
}


.padOne {
	padding: 0px 0px 0px 20px;	
}

.padTwo {
	padding: 0px 0px 0px 40px;	
}

.gogogo {
	color:red;
}


.headingsix {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #983636;
}

.detaillines {
	font-family: Arial;
	font-size: 9pt;
	padding: 1.5pt;
	color: #000000;
	text-align: right;
}
 .detaillinesright {
	font-family: Arial;
	font-size: 9pt;
	padding: 1.5pt;
	color: #000000;
	text-align: right;
}
 
.detaillinesLeft {
	font-family: Arial;
	font-size: 9pt;
	padding: 1.5pt;
	color: #000000;
	text-align: left;
}

.detaillinesCenter {
	font-family: Arial;
	font-size: 9pt;
	padding: 1.5pt;
	color: #000000;
	text-align: left;
}  
 
.factOutsideBorder {
	border: 1px;
	border-style: solid;
	border-color: Black;
	width: 500px;
	background-image: url(images/bg_pattern_01.gif); 
}

.factInsideBorder {
	border: 1px;
	border-style: solid;
	border-color: Black;
	width: 400px;
	height: 300px;
	background-color: #ffffff;
	align: center; 
}

.factTitleOne {
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	text-align: center;
	margin: 10px 0px 0px 0px;
	background-image: url(images/graphKey_01.gif);
	background-position: top left;
	background-repeat: no-repeat; 
}

#topMenu {
	z-index: 2px;
	position: absolute;
	left: 45px;
	top: 85px;
	width: 575px;
	margin: 0px 0px 0px 0px
} 

#topMenu ul {
	/* THIS REMOVES THE BULLETS FROM THE UL */
	list-style: none;
	padding: 0;
	margin: 0;
} 

#topMenu li {
	float: left;
	margin: 0px 12px 0px 0px;
} 


#topMenu li a {
	background-color: transparent;
	margin: 0px 7px 0px 0px;
} 

#col_one {
	background-color: #88C4FF;
	
} 

#col_two {
	background-color: #c6e2ff;
	
} 

#col_three {
	background-color: #E8F3FF;
	
} 

#bg_blue {
	/*background-color: #CAE4FF;*/
	background-color: #F1F1F1;
} 


#bg_white {
	background-color: #FFFFFF;
	
} 

#tot_line {
	font-weight: bold;
	
} 


#special_td {
	height: 40; 
	width: 28pt; 
	font-weight: 700; 
	text-align: center;
	 white-space: normal; 
	 color: windowtext;
	  font-size: 10.0pt; 
	  font-style: normal; 
	  text-decoration: none; 
	  font-family: Arial; 
	  vertical-align:  bottom;
	   border:  medium none; 
	  padding-left: 1px; 
	  padding-right: 1px; 
	  padding-top: 1px
	}
	
#graphtitle {
	text-align: center;
	font-weight: bold;
} 
	
	
#img {
	text-align: center;
	
} 

img.bluetop {
	z-index: 4;
	margin-left: -10px;

	}

img.redbottom2 {
	  z-index: 4;
margin-left: -10px;
}

img.bluetop2 {
	z-index: 1;
	

	}

img.redbottom {
	  z-index: 1;

}


.valign {
	vertical-align: middle;
}

.over { position: relative;
         z-index: 2
    
     }
.under { position: relative;
    
     
     z-index: 1
    
     }
.bGrey {

            border-bottom: 1px solid #DEDEDE;

}


